import { Component, Vue } from 'vue-property-decorator'
import VueClipboard from 'vue-clipboard2'
import Mocks from '@/components/mocks/main.vue'
import PersonTab from '@/components/person-tab/main.vue'
import MocksTab from '@/components/mocks-tab/main.vue'
import EmberTab from '@/components/ember-tab/main.vue'

Vue.use(VueClipboard)

@Component({
  components: {
    Mocks,
    PersonTab,
    MocksTab,
    EmberTab
  }
})
export default class HelloWorld extends Vue {
  tab = 'person'
}
